Bug 64346 - goop dirty like zebra on ia64
goop dirty like zebra on ia64
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2002-05-02 16:11 EDT by Bill Nottingham
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-10 15:08:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
goop screenshot running on ia64 - looks very wrong (11.50 KB, image/png)
2002-07-28 22:42 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2002-05-02 16:11:24 EDT
Comment 1 Jamie Zawinski 2002-07-27 02:49:29 EDT
Zebras may well be filthy animals, but I don't know what this is supposed to
mean...  What's an ia64?  Is that the code word for "systems whose Xlib is
broken so that plane-masks don't work"?
Comment 2 Bill Nottingham 2002-07-28 22:41:12 EDT
'dirty like zebra' == inside joke of one of our Japanese developers.

ia64 is Intel's 64-bit platform, and it's entirely possible X is broken in strange
ways. Attached is a screenshot of how it renders.
Comment 3 Bill Nottingham 2002-07-28 22:42:02 EDT
Created attachment 67444 [details]
goop screenshot running on ia64 - looks very wrong
Comment 4 Bill Nottingham 2002-07-28 22:43:34 EDT
It works ok on alpha, so it's not a generic 64-bit issue.
Comment 5 Ray Strode [halfline] 2004-11-10 15:08:02 EST

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.